body
{
	font-family: sans-serif;
	background-image: url("/images2/grayBkgrdLight.png");
	padding: 0px;
	margin: 0px;
}

a:link
{
	color: #ff8000;
	text-decoration: none;
}

a:visited
{
	color: #dd6000;
	text-decoration: none;
}

h1
{
	text-align: left;
	color: #b70000;
}

h2
{
	font-size: 1.5em;
	text-align: left;
	color: #b70000;
}

ul
{
	text-align: left;
}

#whiteBkgrd
{
	background-color: white;
	width: 100%;
	height: 0em;
	z-layer: -1;
	position: absolute;
}

#redBkgrd
{
	background-color: #ffcb08;
	width: 100%;
	height: 100em;
	z-layer: -1;
	position: absolute;
}
#topRowContainer
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	/*
	background-image: url('/images2/topBkgrd2.png');
	background-repeat: repeat-x;
	*/
	background-image: url('/images2/topBkgrd.png');
	background-attachment: scroll;
	height: 150px;
	max-height: 150px;
	text-align: center;
}

#topRow
{
	width: 960px;
	margin: auto;
}

#headerLogo
{
	height: 100%;
	float: left;
	margin-top: 1em;
}

#headerLogin
{
	font-size: 1.25em;
	text-align: left;
	margin-top: 1em;
	float: right;
	color: #ffcb08;
}

#mainMenuContainer
{
	background-color: #dddddd;
	background-image: url("/images2/grayBkgrd.png");
	width: 100%;
	height: 3em;
	margin: auto;
	padding: 0px;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border: 0px solid blue;
	text-align: left;
}

#mainMenuCenter
{
	width: 960px;
	margin: auto;
}

.mainMenuTD
{
	width: 25%;
	text-align: center;
	font-size: 2.5em;
	font-weight: bold;
}

td.mainMenuTD a
{
	color: black;
}

td.mainMenuTD:hover
{
	cursor: pointer;
	color: #b70000;
}

#mainMenuContainer a:visited
{
	color: black;
}

#patreonBarContainer
{
	position:absolute;top: 3.5em;width:960px;padding:0.05em;
}

#patreonBar
{
	font-weight: bold;background-color:#ffe75a;width:100%;
	text-align:center;position:absolute;top:150px;
	overflow:visible;z-index: 1000;
}

p
{
	text-align: left;
	margin-left: 2em;
}

#galleryScrollContainer
{
	text-align: left;
	width: 960px;
	margin: auto;
	font-size: 2em;
	display: none;
}

#galleryScroll
{
	overflow: crop;
	text-align: left;
}

.gameIconContainer
{
	margin-top: 0.2em;
	width: 140px;
	display: inline-block;
	text-align: center;
	border: 0px solid green;
}

.gameIconTitle
{
	overflow: crop;
	height: 20px;
	background-color: #8e0000;
	color: white;
	font-size: 0.65em;
	font-weight: bold;
}

#mainContent
{
	margin: auto;
	width: 940px;
	padding-top: 3em;
	background-color: white;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
}

#bigTextRow
{
	border: 0px solid black;
	width: 100%;
	text-align: left;
}

.bigTextTagContainer
{
	border: 0px solid black;
	display: inline-block;
	text-align: left;
	margin-left: 40px;
	padding-left: 50px;
	margin-bottom: 40px;
	width: 500px;
}

.bigText
{
	border: 0px solid black;
	font-size: 2em;
	color: #9d0000;
	text-align: left;
	font-weight: bold;
}

.tagLine
{
	border: 0px solid black;
	font-size: 1.5em;
	color: #48201f;
	font-style: italic;
}

#buttonList
{
	border: 0px solid black;
	display: inline-block;
	width: 250px;
	float: left;
	margin-left: 15px;
}

.tourButton
{
	background-color: #dddddd;
	font-size: 1.35em;
	font-weight: bold;
	width: 230px;
	clear: right;
	text-align: left;
	margin-bottom: 0.25em;
	padding: 13px;
	margin-left: 1em;
}

.tourButton:hover
{
	cursor: pointer;
	color: #b70000;
}

#startButton
{
}

.hrBreak
{
	width: 95%;
	margin: auto;
	background-color: #dddddd;
	height: 5px;
	border: none;
	margin-top: 2em;
	margin-bottom: 0em;
	clear: both;
}

.downArrows
{
	font-size: 2em;
	font-weight: bold;
	color: #8e0000;
}

#source1,.editableSource
{
	display: inline-block;
	width: 48%;
	height: 12em;
}

#gameCanvas
{
	display: block;
	border: 0px solid black;
	margin-right: 1em;
}

.clearBoth
{
	clear: both;
}

.editApplyContainer
{
	text-align: left;
	width: 48%;
	margin-left: 1em;
	font-size: 2em;
}

.applyChanges
{
	float: right;
	cursor: pointer;
}

.codeSample {
	float: right;
	font-family: monospace;
	font-size: 16px;
	width: 600px;
	margin-left: 2em;
}

.greyButton
{
	width: 6em;
	height: 1.5em;
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	padding-top: 0.25em;
	background-color: #dddddd;
	cursor: pointer;
}
li a:link
{
	color: #ff8000;
}

li a:visited
{
	color: #b70000;
}

#dashUnpublishedList
{
	width: 470px;
	float: right;
	text-align: center;
	margin-bottom: 10px;
}

.dashUnpublishedIconBlock
{
	display: inline-block;
	width: 150px;
	background-color: #dddddd;
	height: 180px;
}

#dashPublishedList
{
	width: 1000px;
	text-align: left;
	margin-bottom: 10px;
	height: 250px;
	overflow: auto;
}

.dashPublishedIconBlock
{
	display: inline-block;
	width: 150px;
	height: 180px;
	background-color: #dddddd;
}

.icon
{
	width: 140px;
	height: 140px;
}

.iconTitle
{
	text-align: center;
	height: 20px;
}

.iconContainer
{
	text-align: center;
	height: 140px;
}

.iconAction
{
	text-align: center;
	height: 20px;
}

.gameIcon
{
	width: 120px;
	height: 120px;
}